openstack.network.v2.bgpvpn_router_association
==============================================

.. automodule:: openstack.network.v2.bgpvpn_router_association

The BgpVpnRouterAssociation Class
---------------------------------

The ``BgpVpnRouterAssociation`` class inherits from
:class:`~openstack.resource.Resource`.

.. autoclass:: openstack.network.v2.bgpvpn_router_association.BgpVpnRouterAssociation
   :members:
